Subject: New Reply Received - Re: Sorry, your order was cancelled
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 10:18:09 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Sorry, your order was cancelled  Ticket comment <div class="WordSection1">
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Thank U and the trouble I have gone through with SPLASH ONLINE and the experience I had will never ever shop with you again. Wish you good luck. And I hope you have a proper team for managing online business and also a PROPER DELIVERY PARTNER as the one you are currently using is taking you guys for a ride for sure. It was a Horrible experience with no proper communication neither from the Delivery guys Nor from your Customer support Team.</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Best regards </div>
<div></div>
<div></div>
<div class="MsoNormal">Mustafa Firoz </div>
<div></div>
<div></div>
<div class="MsoNormal">Managing Director </div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div style="border:none;border-top:solid #E1E1E1 1.0pt;padding:3.0pt 0in 0in 0in"><div class="MsoNormal"><b></b></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt; <br><b>Sent:</b> Saturday, March 11, 2023 12:48 AM<br><b>To:</b> [email-masked]<br><b>Subject:</b> Re: [#5824703] - Re: Sorry, your order was cancelled</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div>
<div><div>
<div>
<div class="MsoNormal" style="margin-bottom:12.0pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Hi Mustafa,</span></div>
<div></div>
<div></div>
</div>
<div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif;color:black'>Thank you for reaching out to Splash   .</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>​</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>We are sorry that you were not contacted by the delivery partner, we take these scenarios very seriously as we do not wish you to have such experience with us.<br>Please know that currently the items are on their way back to the warehouse and as we are unable to route them back to you, we would request you to please place a new order with us while I escalate the issue to the relevant team about the delivery failure.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>​</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>The refund has been processed for order 9417669600 to your Card number:522873******2664 on   10/03/23 and the process take7 -14 days according to bank norms.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'> </span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Please feel free to contact us if you have any further questions.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'> </span></div>
<div></div>
<div></div>
</div>
</div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Thank You,<br><span style="color:black;background:white">Splash </span>Support Team</span></div>
<div></div>
<div></div>
</div>
</div></div>
<div class="MsoNormal">
<span style='font-size:1.0pt;font-family:"fdtktid",serif;color:white'>5824703:1125156</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'> </span>
</div>
<div></div>
<div></div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5824703